# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: akonadi_nepomuktag_resource\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:50+0000\n"
"PO-Revision-Date: 2009-08-04 13:27+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:39+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: nepomuktagresource.cpp:50 nepomuktagresource.cpp:52
msgid "Tags"
msgstr "Mærker"

#: nepomuktagresource.cpp:201
#, kde-format
msgid "The tag %1 already exists"
msgstr "Mærket %1 findes allerede"
